
#nav {
    width:731px;
    height:46px;
    position:absolute;
    top:68px;
    right:-12px;
    z-index:20;
}

#menu {
    padding:0;
    margin:0;
    list-style:none outside none;
    position: relative;
    top: -500px;
}
#menu li {
    height:46px;
    float:left;
    margin-right:1px;
    position:relative;
    background:url(../images/shadow-dot.png);
}
#menu li.first {
}
#menu li.last {
    margin-right:0;
}
#menu li a {
    display:block;
    height:46px;
    line-height:46px;
    padding:0 5px;
    font-size:13px;
    color:#363636;
    background-color:#fff;
	text-decoration:none;
    text-transform:uppercase;
    position:relative;
    top:-6px;
    left:-6px;
}
#menu li a.first_level {
    white-space:nowrap;
    text-align:center;
    overflow:hidden;
}
#menu li a:hover,
#menu li a.active,
#menu li:hover a.first_level,
#menu li:hover ul li:hover a.second_level {
    color:#fff;
    background-color:#6eb41c;
}
#menu li.first_level:hover {
    top:3px;
    left:-3px;
    z-index:10;
}

#menu li ul {
    display:none;
    width:193px;
    padding:1px 0 0 0;
    margin:0;
    list-style:none outside none;
    position:absolute;
    top:46px;
    left:0;
    z-index:20;
}
#menu li ul li {
    height:auto;
    float:none;
    margin:0 0 1px 0;
}
#menu li ul li:hover {
    top:0;
    left:4px;
}
#menu li ul li a {
    height:auto;
    line-height:normal;
    padding:10px 10px 10px 34px;
    color:#6eb41c;
    background-image:url(../images/bullets-arrows.png);
    background-position:14px 14px;
    background-repeat:no-repeat;
    text-transform:none;
}
#menu li ul li a:hover,
#menu li ul li a.active,
#menu li:hover ul li:hover a.second_level {
    color:#fff;
    background-position:14px -186px;
}

#menu li ul li ul {
    padding-top:0;
    top:0;
    left:194px;
}
#menu li ul li ul li:hover {
    top:0;
    left:0
}

#nav .lg-screen li:hover ul,
#nav .lg-screen li:hover ul li:hover ul {
    display:block;
}
#nav .lg-screen li:hover ul li ul,
#nav .lg-screen li:hover ul li:hover ul li ul {
    display:none;
}

#menu ul.right
{
	margin-left:-390px;
}
